package kr.co.zumo.app.lifeplus.bean;

import org.junit.Test;

import static org.junit.Assert.*;

/**
 * BlankBeanTest
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 10. 5.]   [최초 작성]
 * @since 2018. 10. 5.
 */
public class BlankBeanTest {

  @Test
  public void test() {
    assertEquals("{}", new BlankBean().toJson());
  }

}